*, :after, :before {
    box-sizing: border-box;
}
body {
    color: #424242;
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}
img {
    max-width: 100%;
    vertical-align: middle;
}
a {
    color: #f7941d;
    text-decoration: underline;
}
a:hover {
    text-decoration: none;
}
.nowrap {
    white-space: nowrap;
}
.suspended {
    background-color: #efefef;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-height: 100vh;
    min-width: 320px;
    overflow: hidden;
    padding: 40px 20px;
}

.suspended__container {
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.suspended__content {
    border: 4px dotted #d8d8d8;
    font-size: 22px;
    padding: 40px 20px;
    max-width: 100%;
    text-align: center;
    width: 820px;
}

    .suspended__ttl {
        font-size: 28px;
        font-weight: bold;
        text-transform: uppercase;
        margin: 20px 0;
    }

    .suspended__text p {
        margin: 0 0 15px;
    }

    .suspended__text p:last-child {
        margin-bottom: 0;
    }

.suspended__monster {
    margin: 10vh -20px 0;
    position: relative;
}
    .suspended__monster:before,
    .suspended__monster:after {
        border-top: 3px solid #424242;
        content: '';
        position: absolute;
    }
    .suspended__monster:before {
        bottom: 19px;
        right: 100%;
        left: -5000px;
    }
    .suspended__monster:after {
        bottom: 0;
        left: 100%;
        right: -5000px;
    }

.suspended__copy {
    color: #b5b5b5;
    font-size: 13px;
    line-height: 1.4;
    margin-top: 30px;
    text-align: center;
}

@media screen and (max-width:768px) {
    .suspended__ttl {
        font-size: 20px;
    }
    .suspended__content {
        font-size: 18px;
    }
}